Subject: (urth) Digest urth.v002.n017

From: John Bishop <jbishop at ch.hp.com>
Date: Tue, 08 Jul 1997 10:02:16 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

  I've been re-reading _Peace_, with reference to the
  suggestion that a lot of deaths happen.  It's true,
  and Alden Weer could be the guilty one:

  o  As a child, Weer is seen about to wrestle Bobby
     Black at the top of the attic stairs.  Later on
     we read that Bobby died of his injuries and the
     parents blame Weer's family.

  o  The kid who freezes to death in the "Tang" factory
     dies because another employee doesn't let him out;
     Weer was a young engineer at the time and the way
     it's said doesn't rule out the possibility that Weer
     was that employee--which is suspicious.

  o  I'm sure there are others, but I'm just missing the
     Weer connection: his Aunt "who was killed", Doris
     at the carnival, etc.

  I'm also surprised it took me so long to figure out
  Weer was dead; the cover has that Gahan Wilson montage
  of skeletons; and somehow on my first reading I missed
  the very explicit mention of the soul wandering about the
  memory/skull in the Necronomicon quote.

  I do wish Wolfe came with hyperlinks, so I could read
  the "in between" bits that are left out and follow the
  connections.

  Anyone else here who felt that _Pandora_ was in part
  a homage to _Catcher_in_the_Rye_?

      -John